<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="3680" subPointId="0" userId="5760f349-af15-41e0-8347-7083801312f0" date="2023-12-26 11:42:28" timeDiffer="1">
  <longitude>102.764084</longitude>
  <latitude>25.089557</latitude>
  <direction>0.0</direction>
  <altitude>0.0</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国云南省昆明市盘龙区穿金路753号</address>
  <locationDescribe>在耀星商务大厦附近</locationDescribe>
  <currentTime>1703562146989</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231226/1703562146989.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>